<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="ko" xml:lang="ko">

<head profile="http://www.w3.org/2005/10/profile">

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="author" content="">
    <meta name="description" content="">

    <meta name="theme-color" content="#285a78">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Demo layout </title>

    <link rel="icon" type="image/png" sizes="32x32" href="../favicon/favicon-32.png" />
    <link rel="icon" type="image/png" sizes="64x64" href="../favicon/favicon-64.png" />
    <link rel="icon" type="image/png" sizes="196x196" href="../favicon/favicon-196.png" />
    <link rel="shortcut icon" href="../favicon/favicon.ico">
    <link rel="shortcut icon" href="data:image/x-icon" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/common.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/utility.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/colorset.min.css" />

    <!-- Add other plug-in -->
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/datepicker.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/colorChip.min.css" />
    <!-- End : add other plug-in -->

    <link rel="stylesheet" type="text/css" href="../css/style.min.css" />

</head>

<body class="body">

    <div class="full-veil"></div>

    <!-- class option : normal / aside-none -->
    <section id="wrapper-body" class="normal">
        <section class="wrap-box">

            <!-- start : header section -->
            <header class="header bg-primary">
                <div class="wrap-content">
                    <nav class="navbar navbar-dark container">
                        <a class="navbar-brand" href="#">
                            <img src="../img/brand/brand-logo-light.svg" class="logo d-inline-block align-top" alt="">
                            <span class="pl-2">Brand Logo</span>
                        </a>
                        <div class="btn-mobile btn-top-toggle visible-mobile">
                            <i class="fas fa-bars"></i>
                            <i class="fas fa-times"></i>
                        </div>
                        <div class="top-nav-wrap">
                            <ul class="top-nav-menu">
                                <li class="nav-item active">
                                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Features</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link disabled" href="#" tabindex="-1"
                                        aria-disabled="true">Disabled</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown_01" role="button"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Dropdown
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown_01">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </li>
                            </ul>
                            <ul class="top-nav-member">
                                <li class="nav-item">
                                    <a class="nav-link" href="#">logout</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div> <!-- /.wrap-content -->
            </header> <!-- /.header -->
            <!-- end : header section -->

            <div id="contentAreaHeight">

                <!-- start : banner slide section -->
                <section class="wrap-content">
                    <div id="slickExampleCaptions" class="slider-wrap slick slider">
                        <div class="slider-item slick-slider bg-secondary">
                            <img src="../img/bg.png" alt="bg-img">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>First slide label</h5>
                                <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
                            </div>
                        </div>
                        <div class="slider-item slick-slider bg-point">
                            <img src="../img/bg.png" alt="bg-img">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Second slide label</h5>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                            </div>
                        </div>
                        <div class="slider-item slick-slider bg-dark">
                            <img src="../img/bg.png" alt="bg-img">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Third slide label</h5>
                                <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- end : banner slide section -->

                <!-- start : content section -->
                <div class="wrap-content section-content">
                    <div class="container">
                        <div class="row pb-100px">
                            <div class="col-lg-9 pt-50px">
                                <!-- article section -->
                                <article class="article">
                                    <h1 class="page-title">Basic Layout</h1>
                                    <section>
                                        <h2 class="section-title">Color system</h2>
                                        <div class="d-flex">
                                            <div class="color-chip bg-primary text-white">
                                                <div>primary</div>
                                                <div>#285a78</div>
                                                <div class="color-chip-over bg-primary-over">
                                                    <div>#1e3c55</div>
                                                </div>
                                            </div>
                                            <div class="color-chip bg-secondary text-white">
                                                <div>secondary</div>
                                                <div>#2bb09f</div>
                                                <div class="color-chip-over bg-secondary-over">
                                                    <div>#3c9682</div>
                                                </div>
                                            </div>
                                            <div class="color-chip bg-point text-white">
                                                <div>point</div>
                                                <div>#edb850</div>
                                                <div class="color-chip-over bg-point-over">
                                                    <div>#dc9623</div>
                                                </div>
                                            </div>
                                            <div class="color-chip bg-point-sub text-white">
                                                <div>point-sub</div>
                                                <div>#d5d2cd</div>
                                                <div class="color-chip-over bg-point-sub-over">
                                                    <div>#bfbdb8</div>
                                                </div>
                                            </div>
                                        </div> <!-- /.d-flex -->
                                    </section>
                                    <section>
                                        <h2 class="section-title">Section title</h2>
                                        <p>
                                            Lorem Ipsum is simply dummied text of the printing and typesetting industry.
                                            Lorem Ipsum
                                            hasbeen the industry's standard dummy text ever since the 1500s when an
                                            unknown
                                            printer
                                            took a galley of type and scrambled it to make a type specimen book.
                                        </p>
                                        <section class="section-area">
                                            <p>
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry.
                                                Lorem
                                                Ipsum
                                                hasbeen the industry's standard dummy text ever since the 1500s when an
                                                unknown
                                                printer
                                                took a galley of type and scrambled it to make a type specimen book.
                                            </p>
                                            <p>
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry.
                                                Lorem
                                                Ipsum
                                                hasbeen the industry's standard dummy text ever since the 1500s when an
                                                unknown
                                                printer
                                                took a galley of type and scrambled it to make a type specimen book.
                                            </p>
                                        </section>
                                    </section>
                                    <section>
                                        <h2 class="section-title">Button Section</h2>
                                        <section class="section-area">
                                            <div>
                                                <button type="button" class="btn btn-primary">btn-primary</button>
                                                <button type="button" class="btn btn-secondary">btn-secondary</button>
                                                <button type="button" class="btn btn-point">btn-point</button>
                                            </div>
                                            <div class="mt-1">
                                                <button type="button"
                                                    class="btn btn-outline-primary">btn-outline-primary</button>
                                                <button type="button"
                                                    class="btn btn-outline-secondary">btn-outline-secondary</button>
                                                <button type="button" class="btn btn-outline-point">btn-point</button>
                                            </div>
                                            <div class="mt-2">
                                                <button type="button"
                                                    class="btn btn-primary btn-sm">btn-primary</button>
                                                <button type="button"
                                                    class="btn btn-secondary btn-sm">btn-secondary</button>
                                                <button type="button" class="btn btn-point btn-sm">btn-point</button>
                                                <button type="button"
                                                    class="btn btn-outline-primary btn-sm">btn-outline-primary</button>
                                                <button type="button"
                                                    class="btn btn-outline-secondary btn-sm">btn-outline-secondary</button>
                                                <button type="button"
                                                    class="btn btn-outline-point btn-sm">btn-point</button>
                                            </div>
                                            <div class="mt-2">
                                                <button type="button" class="btn btn-primary btn-sm"
                                                    disabled>btn-primary</button>
                                                <button type="button" class="btn btn-secondary btn-sm"
                                                    disabled>btn-secondary</button>
                                                <button type="button" class="btn btn-point btn-sm"
                                                    disabled>btn-point</button>
                                                <button type="button" class="btn btn-outline-primary btn-sm"
                                                    disabled>btn-outline-primary</button>
                                                <button type="button" class="btn btn-outline-secondary btn-sm"
                                                    disabled>btn-outline-secondary</button>
                                                <button type="button" class="btn btn-outline-point btn-sm"
                                                    disabled>btn-point</button>
                                            </div>
                                        </section>
                                    </section>
                                    <section>
                                        <h2 class="section-title">Table Section</h2>
                                        <section>
                                            <div class="table-responsive mb-3">
                                                <table class="table table-hover">
                                                    <colgroup>
                                                        <col width="150" />
                                                        <col width="15%" />
                                                        <col width="*" />
                                                        <col width="10%" />
                                                        <col width="10%" />
                                                    </colgroup>
                                                    <thead>
                                                        <tr>
                                                            <th>No.</th>
                                                            <th>Name</th>
                                                            <th>Title</th>
                                                            <th>Date</th>
                                                            <th>View</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div> <!-- /.table-responsive -->
                                            <ul class="paging">
                                                <li class="flex-fill"></li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-left"></i></a>
                                                </li>
                                                <li><a href="#" class="prev"><i class="fas fa-angle-left"></i></a>
                                                </li>
                                                <li class="active"><a href="#">1</a></li>
                                                <li><a href="#">2</a></li>
                                                <li class="visible-from-sm-block"><a href="#">3</a></li>
                                                <li class="visible-desktop"><a href="#">4</a></li>
                                                <li class="visible-desktop"><a href="#">5</a></li>
                                                <li class="page-ellipse">
                                                    <i class="fas fa-ellipsis-h"></i>
                                                </li>
                                                <li class="visible-desktop"><a href="#">6</a></li>
                                                <li class="visible-desktop"><a href="#">7</a></li>
                                                <li class="visible-from-sm-block"><a href="#">8</a></li>
                                                <li><a href="#">9</a></li>
                                                <li><a href="#">10</a></li>
                                                <li><a href="#" class="next"><i class="fas fa-angle-right"></i></a>
                                                </li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-right"></i></a>
                                                </li>
                                                <li class="flex-fill"></li>
                                            </ul>
                                        </section>
                                        <section class="mt-7">
                                            <div class="table-responsive mb-3">
                                                <table class="table table-hover table-bg-primary">
                                                    <colgroup>
                                                        <col width="150" />
                                                        <col width="15%" />
                                                        <col width="*" />
                                                        <col width="10%" />
                                                        <col width="10%" />
                                                    </colgroup>
                                                    <thead>
                                                        <tr>
                                                            <th>No.</th>
                                                            <th>Name</th>
                                                            <th>Title</th>
                                                            <th>Date</th>
                                                            <th>View</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div> <!-- /.table-responsive -->
                                            <ul class="paging paging-primary">
                                                <li class="flex-fill"></li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-left"></i></a>
                                                </li>
                                                <li><a href="#" class="prev"><i class="fas fa-angle-left"></i></a>
                                                </li>
                                                <li class="active"><a href="#">1</a></li>
                                                <li><a href="#">2</a></li>
                                                <li class="visible-from-sm-block"><a href="#">3</a></li>
                                                <li class="visible-desktop"><a href="#">4</a></li>
                                                <li class="visible-desktop"><a href="#">5</a></li>
                                                <li class="page-ellipse">
                                                    <i class="fas fa-ellipsis-h"></i>
                                                </li>
                                                <li class="visible-desktop"><a href="#">6</a></li>
                                                <li class="visible-desktop"><a href="#">7</a></li>
                                                <li class="visible-from-sm-block"><a href="#">8</a></li>
                                                <li><a href="#">9</a></li>
                                                <li><a href="#">10</a></li>
                                                <li><a href="#" class="next"><i class="fas fa-angle-right"></i></a>
                                                </li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-right"></i></a>
                                                </li>
                                                <li class="flex-fill"></li>
                                            </ul>
                                        </section>
                                        <section class="mt-7">
                                            <div class="table-responsive mb-3">
                                                <table class="table table-hover table-bg-secondary">
                                                    <colgroup>
                                                        <col width="150" />
                                                        <col width="15%" />
                                                        <col width="*" />
                                                        <col width="10%" />
                                                        <col width="10%" />
                                                    </colgroup>
                                                    <thead>
                                                        <tr>
                                                            <th>No.</th>
                                                            <th>Name</th>
                                                            <th>Title</th>
                                                            <th>Date</th>
                                                            <th>View</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>5</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>4</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>3</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>2</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                        <tr>
                                                            <td>1</td>
                                                            <td>David</td>
                                                            <td class="ellipse">This is a demo table list title.</td>
                                                            <td>2019.03.19</td>
                                                            <td>3245</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div> <!-- /.table-responsive -->
                                            <ul class="paging paging-secondary">
                                                <li class="flex-fill"></li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-left"></i></a>
                                                </li>
                                                <li><a href="#" class="prev"><i class="fas fa-angle-left"></i></a>
                                                </li>
                                                <li class="active"><a href="#">1</a></li>
                                                <li><a href="#">2</a></li>
                                                <li class="visible-from-sm-block"><a href="#">3</a></li>
                                                <li class="visible-desktop"><a href="#">4</a></li>
                                                <li class="visible-desktop"><a href="#">5</a></li>
                                                <li class="page-ellipse">
                                                    <i class="fas fa-ellipsis-h"></i>
                                                </li>
                                                <li class="visible-desktop"><a href="#">6</a></li>
                                                <li class="visible-desktop"><a href="#">7</a></li>
                                                <li class="visible-from-sm-block"><a href="#">8</a></li>
                                                <li><a href="#">9</a></li>
                                                <li><a href="#">10</a></li>
                                                <li><a href="#" class="next"><i class="fas fa-angle-right"></i></a>
                                                </li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-right"></i></a>
                                                </li>
                                                <li class="flex-fill"></li>
                                            </ul>
                                        </section>
                                    </section>
                                    <section>
                                        <h2 class="section-title">Responsive Table Section</h2>
                                        <section>
                                            <ul class="ul-table mb-3">
                                                <li class="ul-thead">
                                                    <ul class="ul-tr">
                                                        <li>No.</li>
                                                        <li>Name</li>
                                                        <li>Title</li>
                                                        <li>Date</li>
                                                        <li>View</li>
                                                    </ul>
                                                </li>
                                                <li class="ul-body">
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>5</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>4</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>3</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>2</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>1</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul> <!-- /.ul-table -->
                                            <ul class="paging">
                                                <li class="flex-fill"></li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-left"></i></a>
                                                </li>
                                                <li><a href="#" class="prev"><i class="fas fa-angle-left"></i></a>
                                                </li>
                                                <li class="active"><a href="#">1</a></li>
                                                <li><a href="#">2</a></li>
                                                <li class="visible-from-sm-block"><a href="#">3</a></li>
                                                <li class="visible-desktop"><a href="#">4</a></li>
                                                <li class="visible-desktop"><a href="#">5</a></li>
                                                <li class="page-ellipse">
                                                    <i class="fas fa-ellipsis-h"></i>
                                                </li>
                                                <li class="visible-desktop"><a href="#">6</a></li>
                                                <li class="visible-desktop"><a href="#">7</a></li>
                                                <li class="visible-from-sm-block"><a href="#">8</a></li>
                                                <li><a href="#">9</a></li>
                                                <li><a href="#">10</a></li>
                                                <li><a href="#" class="next"><i class="fas fa-angle-right"></i></a>
                                                </li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-right"></i></a>
                                                </li>
                                                <li class="flex-fill"></li>
                                            </ul>
                                        </section>
                                        <section class="mt-7">
                                            <ul class="ul-table ul-table-bg-primary mb-3">
                                                <li class="ul-thead">
                                                    <ul class="ul-tr">
                                                        <li>No.</li>
                                                        <li>Name</li>
                                                        <li>Title</li>
                                                        <li>Date</li>
                                                        <li>View</li>
                                                    </ul>
                                                </li>
                                                <li class="ul-body">
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>5</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>4</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>3</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>2</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>1</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul> <!-- /.ul-table -->
                                            <ul class="paging paging-primary">
                                                <li class="flex-fill"></li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-left"></i></a>
                                                </li>
                                                <li><a href="#" class="prev"><i class="fas fa-angle-left"></i></a>
                                                </li>
                                                <li class="active"><a href="#">1</a></li>
                                                <li><a href="#">2</a></li>
                                                <li class="visible-from-sm-block"><a href="#">3</a></li>
                                                <li class="visible-desktop"><a href="#">4</a></li>
                                                <li class="visible-desktop"><a href="#">5</a></li>
                                                <li class="page-ellipse">
                                                    <i class="fas fa-ellipsis-h"></i>
                                                </li>
                                                <li class="visible-desktop"><a href="#">6</a></li>
                                                <li class="visible-desktop"><a href="#">7</a></li>
                                                <li class="visible-from-sm-block"><a href="#">8</a></li>
                                                <li><a href="#">9</a></li>
                                                <li><a href="#">10</a></li>
                                                <li><a href="#" class="next"><i class="fas fa-angle-right"></i></a>
                                                </li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-right"></i></a>
                                                </li>
                                                <li class="flex-fill"></li>
                                            </ul>
                                        </section>
                                        <section class="mt-7">
                                            <ul class="ul-table ul-table-bg-secondary mb-3">
                                                <li class="ul-thead">
                                                    <ul class="ul-tr">
                                                        <li>No.</li>
                                                        <li>Name</li>
                                                        <li>Title</li>
                                                        <li>Date</li>
                                                        <li>View</li>
                                                    </ul>
                                                </li>
                                                <li class="ul-body">
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>5</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>4</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>3</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>2</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                    <ul class="ul-tr">
                                                        <li>
                                                            <label>No.</label>
                                                            <div>1</div>
                                                        </li>
                                                        <li>
                                                            <label>Name</label>
                                                            <div>David</div>
                                                        </li>
                                                        <li>
                                                            <label>Title</label>
                                                            <div class="ellipse">This is a demo table list title.</div>
                                                        </li>
                                                        <li>
                                                            <label>Date</label>
                                                            <div>2019.03.19</div>
                                                        </li>
                                                        <li>
                                                            <label>View</label>
                                                            <div>3245</div>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul> <!-- /.ul-table -->
                                            <ul class="paging paging-secondary">
                                                <li class="flex-fill"></li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-left"></i></a>
                                                </li>
                                                <li><a href="#" class="prev"><i class="fas fa-angle-left"></i></a>
                                                </li>
                                                <li class="active"><a href="#">1</a></li>
                                                <li><a href="#">2</a></li>
                                                <li class="visible-from-sm-block"><a href="#">3</a></li>
                                                <li class="visible-desktop"><a href="#">4</a></li>
                                                <li class="visible-desktop"><a href="#">5</a></li>
                                                <li class="page-ellipse">
                                                    <i class="fas fa-ellipsis-h"></i>
                                                </li>
                                                <li class="visible-desktop"><a href="#">6</a></li>
                                                <li class="visible-desktop"><a href="#">7</a></li>
                                                <li class="visible-from-sm-block"><a href="#">8</a></li>
                                                <li><a href="#">9</a></li>
                                                <li><a href="#">10</a></li>
                                                <li><a href="#" class="next"><i class="fas fa-angle-right"></i></a>
                                                </li>
                                                <li class="visible-desktop">
                                                    <a href="#" class="prev"><i
                                                            class="fas fa-angle-double-right"></i></a>
                                                </li>
                                                <li class="flex-fill"></li>
                                            </ul>
                                        </section>
                                    </section>
                                    <section>
                                        <h2 class="section-title">Form Section</h2>
                                        <section class="section-area">
                                            <form>
                                                <div class="form-row">
                                                    <div class="col-md-4 mb-3">
                                                        <label for="validationServer01">First name</label>
                                                        <input type="text" class="form-control" id="validationServer01"
                                                            placeholder="First name" value="Mark">
                                                    </div>
                                                    <div class="col-md-4 mb-3">
                                                        <label for="validationServer02">Last name</label>
                                                        <input type="text" class="form-control" id="validationServer02"
                                                            placeholder="Last name" value="Otto">
                                                    </div>
                                                    <div class="col-md-4 mb-3">
                                                        <label for="validationServerUsername">Username</label>
                                                        <div class="input-group">
                                                            <div class="input-group-prepend">
                                                                <span class="input-group-text"
                                                                    id="inputGroupPrepend3">@</span>
                                                            </div>
                                                            <input type="text" class="form-control"
                                                                id="validationServerUsername" placeholder="Username"
                                                                aria-describedby="inputGroupPrepend3">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-row">
                                                    <div class="col-md-6 mb-3">
                                                        <label for="validationServer03">City</label>
                                                        <input type="text" class="form-control" id="validationServer03"
                                                            placeholder="City">
                                                    </div>
                                                    <div class="col-md-3 mb-3">
                                                        <label for="validationServer04">State</label>
                                                        <input type="text" class="form-control" id="validationServer04"
                                                            placeholder="State">
                                                    </div>
                                                    <div class="col-md-3 mb-3">
                                                        <label for="validationServer05">Date</label>
                                                        <input type="text" class="form-control datepicker"
                                                            id="validationServer05" placeholder="Date">
                                                    </div>
                                                </div>
                                                <div class="form-row">
                                                    <div class="col-md-6 form-group">
                                                        <div class="custom-control custom-checkbox">
                                                            <input type="checkbox" class="custom-control-input"
                                                                id="custom_checkbox_01">
                                                            <label class="custom-control-label"
                                                                for="custom_checkbox_01">Check
                                                                this custom checkbox</label>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6 form-group">
                                                        <div class="custom-control custom-radio">
                                                            <input type="radio" class="custom-control-input"
                                                                id="custom_radio_01" name="radio_01">
                                                            <label class="custom-control-label" for="custom_radio_01">
                                                                Toggle this custom radio
                                                            </label>
                                                        </div>
                                                    </div>
                                                </div>
                                                <button class="btn btn-primary" type="submit">Submit</button>
                                            </form>
                                        </section>
                                        <section class="section-area mt-4">
                                            <form class="form-inline">
                                                <label class="mr-2" for="inlineFormCustomSelectPref">Preference</label>
                                                <select class="custom-select my-1 mr-3" id="inlineFormCustomSelectPref">
                                                    <option selected>Choose...</option>
                                                    <option value="1">One</option>
                                                    <option value="2">Two</option>
                                                    <option value="3">Three</option>
                                                </select>
                                                <div class="custom-control custom-checkbox my-1 mr-sm-2">
                                                    <input type="checkbox" class="custom-control-input"
                                                        id="custom_checkbox_02">
                                                    <label class="custom-control-label"
                                                        for="custom_checkbox_02">Remember my
                                                        preference</label>
                                                </div>
                                                <div class="flex-fill"></div>
                                                <button type="submit" class="btn btn-primary my-1">Submit</button>
                                            </form>
                                        </section>
                                        <section class="section-area mt-4">
                                            <form>
                                                <div class="form-row">
                                                    <div class="col-md-6 form-group mb-0">
                                                        <div class="custom-control custom-checkbox">
                                                            <input type="checkbox" class="custom-control-input"
                                                                id="custom_checkbox_03">
                                                            <label class="custom-control-label"
                                                                for="custom_checkbox_03">Custom
                                                                checkbox option 01</label>
                                                        </div>
                                                        <div class="custom-control custom-checkbox">
                                                            <input type="checkbox" class="custom-control-input"
                                                                id="custom_checkbox_04" disabled>
                                                            <label class="custom-control-label"
                                                                for="custom_checkbox_04">Custom
                                                                checkbox option 02</label>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6 form-group mb-0">
                                                        <div class="custom-control custom-radio">
                                                            <input type="radio" class="custom-control-input"
                                                                id="custom_radio_02" name="radio_02">
                                                            <label class="custom-control-label"
                                                                for="custom_radio_02">Custom
                                                                radio
                                                                option 01</label>
                                                        </div>
                                                        <div class="custom-control custom-radio">
                                                            <input type="radio" class="custom-control-input"
                                                                id="custom_radio_03" name="radio_02" disabled>
                                                            <label class="custom-control-label"
                                                                for="custom_radio_03">Custom
                                                                radio
                                                                option 02</label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </form>
                                        </section>
                                        <section class="section-area mt-4">
                                            <form>
                                                <div class="form-row">
                                                    <div class="col-md-12">
                                                        <div
                                                            class="custom-control custom-checkbox custom-control-inline">
                                                            <input type="checkbox" class="custom-control-input"
                                                                id="custom_checkbox_05">
                                                            <label class="custom-control-label"
                                                                for="custom_checkbox_05">Custom
                                                                checkbox option 01</label>
                                                        </div>
                                                        <div
                                                            class="custom-control custom-checkbox custom-control-inline">
                                                            <input type="checkbox" class="custom-control-input"
                                                                id="custom_checkbox_06">
                                                            <label class="custom-control-label"
                                                                for="custom_checkbox_06">Custom
                                                                checkbox option 02</label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </form>
                                        </section>
                                        <section class="section-area mt-4">
                                            <form>
                                                <div class="form-row">
                                                    <div class="col-md-12">
                                                        <div class="custom-control custom-radio custom-control-inline">
                                                            <input type="radio" class="custom-control-input"
                                                                id="custom_radio_04" name="radio_03">
                                                            <label class="custom-control-label"
                                                                for="custom_radio_04">Custom
                                                                radio
                                                                option 01</label>
                                                        </div>
                                                        <div class="custom-control custom-radio custom-control-inline">
                                                            <input type="radio" class="custom-control-input"
                                                                id="custom_radio_05" name="radio_03">
                                                            <label class="custom-control-label"
                                                                for="custom_radio_05">Custom
                                                                radio
                                                                option 02</label>
                                                        </div>
                                                        <div class="custom-control custom-radio custom-control-inline">
                                                            <input type="radio" class="custom-control-input"
                                                                id="custom_radio_06" name="radio_03">
                                                            <label class="custom-control-label"
                                                                for="custom_radio_06">Custom
                                                                radio
                                                                option 02</label>
                                                        </div>
                                                    </div>
                                                </div>
                                            </form>
                                        </section>
                                        <section class="section-area mt-4">
                                            <form>
                                                <div class="form-row">
                                                    <div class="col-md-4 mb-3">
                                                        <label for="validationServer012">First name</label>
                                                        <input type="text" class="form-control is-valid"
                                                            id="validationServer012" placeholder="First name"
                                                            value="Mark">
                                                        <div class="valid-feedback">Example valid feedback text</div>
                                                    </div>
                                                    <div class="col-md-4 mb-3">
                                                        <label for="validationServer022">Last name</label>
                                                        <input type="text" class="form-control is-valid"
                                                            id="validationServer022" placeholder="Last name"
                                                            value="Otto">
                                                        <div class="valid-feedback">Example valid feedback text</div>
                                                    </div>
                                                    <div class="col-md-4 mb-3">
                                                        <label for="validationServerUsername2">Username</label>
                                                        <div class="input-group">
                                                            <div class="input-group-prepend">
                                                                <span class="input-group-text"
                                                                    id="inputGroupPrepend32">@</span>
                                                            </div>
                                                            <input type="text" class="form-control is-invalid"
                                                                id="validationServerUsername2" placeholder="Username"
                                                                aria-describedby="inputGroupPrepend3">
                                                            <div class="invalid-feedback">Example invalid feedback text
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-row">
                                                    <div class="col-md-6 mb-3">
                                                        <label for="validationServer032">City</label>
                                                        <input type="text" class="form-control is-invalid"
                                                            id="validationServer032" placeholder="City">
                                                        <div class="invalid-feedback">Example invalid feedback text
                                                        </div>
                                                    </div>
                                                    <div class="col-md-3 mb-3">
                                                        <label for="validationServer042">State</label>
                                                        <input type="text" class="form-control is-invalid"
                                                            id="validationServer042" placeholder="State">
                                                        <div class="invalid-feedback">Example invalid feedback text
                                                        </div>
                                                    </div>
                                                    <div class="col-md-3 mb-3">
                                                        <label for="validationServer052">Date</label>
                                                        <input type="text" class="form-control datepicker is-invalid"
                                                            id="validationServer052" placeholder="Date">
                                                        <div class="invalid-feedback">Example invalid feedback text
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-row">
                                                    <div class="col-md-6 form-group">
                                                        <div class="custom-control custom-checkbox">
                                                            <input type="checkbox"
                                                                class="custom-control-input is-invalid"
                                                                id="custom_checkbox_07">
                                                            <label class="custom-control-label"
                                                                for="custom_checkbox_07">Check
                                                                this custom checkbox</label>
                                                            <div class="invalid-feedback">Example invalid feedback text
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6 form-group">
                                                        <div class="custom-control custom-radio">
                                                            <input type="radio" class="custom-control-input is-invalid"
                                                                id="custom_radio_07" name="radio_04">
                                                            <label class="custom-control-label" for="custom_radio_07">
                                                                Toggle this custom radio
                                                            </label>
                                                            <div class="invalid-feedback">Example invalid feedback text
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <button class="btn btn-primary" type="submit">Submit</button>
                                            </form>
                                        </section>
                                    </section>
                                </article> <!-- /.article -->
                            </div> <!-- /.col -->
                            <div class="col-lg-3 pt-50px">
                                <!-- aside section -->
                                <aside class="aside">
                                    <section class="widget-wrap">
                                        <h4 class="widget-title">widget title</h4>
                                        <section class="section-area">
                                            <p>
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry.
                                            </p>
                                            <p>
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry.
                                            </p>
                                        </section>
                                        <p class="mt-3">
                                            Lorem Ipsum is simply dummied text of the printing and typesetting industry.
                                            Lorem Ipsum
                                            hasbeen the industry's standard dummy text ever since the 1500s when an
                                            unknown
                                            printer
                                            took a galley of type and scrambled it to make a type specimen book.
                                        </p>
                                    </section>
                                </aside> <!-- /.aside -->
                            </div> <!-- /.col -->
                        </div> <!-- /.row -->
                    </div> <!-- /.container -->
                </div> <!-- /.wrap-content -->
                <!-- end : content section -->

            </div> <!-- /#contentAreaHeight -->

            <!-- start : footer section -->
            <footer class="footer bg-light py-3">
                <div class="wrap-content">
                    <div class="container">
                        <div class="copyright">
                            <span class="text-primary">Copyright</span> @ 2019 Master
                        </div>
                    </div> <!-- /.container-fluid -->
                </div>
            </footer> <!-- /.footer -->
            <!-- end : footer section -->

        </section> <!-- /.wrap-box -->
    </section> <!-- /#wrapper-body -->

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="../../A1 MarkUp User BS/js/bundle.min.js"></script>

    <!-- Add other plug-in -->
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script type="text/javascript" src="../../A1 MarkUp User BS/js/datepicker.min.js"></script>
    <!-- End : add other plug-in -->

    <script type="text/javascript" src="../../A1 MarkUp User BS/js/function.min.js"></script>

    <script>
        (function($){
            $(document).ready(function () {
                $('.slider-wrap').slick({
                    dots: true,
                    arrows: true,
                    autoplay: true,
                    autoplaySpeed: 9000,
                    responsive: [{
                        breakpoint: 992,
                        settings: {
                            dots: false
                        }
                    }]
                });
            });
        })(jQuery);
    </script>

</body>

</html>